/*--Beacon custom.js--*/

/*--Typography--*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;500;700&display=swap');
* {
  font-family: Poppins, sans-serif;
}
#home-bodycontent .categories section p {
    font-size: 1rem;
}

.section-inverse p a:not(.btn){
    color: #ffffff;
    text-decoration: underline;
}

/*--Utility--*/
.position-relative {
    position:relative;
}
.d-block{
    display:block;
}
.mx-auto {
    margin-left:auto;
    margin-right:auto;
}
.row.no-gutters{
    margin-right: 0;
    margin-left: 0;
}
.row.no-gutters>[class*=col-] {
    padding-right: 0;
    padding-left: 0;
}
.row.eq-height {
    display: flex;
    flex-wrap: wrap;
}
.align-self-center{
    align-self:center;
}
.align-items-center{
    align-items: center;
}
.h-100 {
    height:100%;
}
.w-100 {
    width:100%;
}
.text-white {
    color: #fff;
}
.opaque-background {
    position: relative;
    z-index: 1;
}
.background-image {
    position: absolute;
    top: 0;
    z-index: 0;
}
.background-image img {
    position: absolute;
    display: block;
    width: 100%;
    max-width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    opacity:.25;
}
@media (max-width: 580px), screen and (orientation: portrait) {
    .cover-image {
        background-size: cover;
    }
    .listing-carousel-wrapper .owl-carousel button.owl-prev {
        left: -40px;
    }
    .listing-carousel-wrapper .owl-carousel button.owl-next {
        right: -40px;
    }
}

#home-bodycontent .cover .cover-title-inner{
    display: none;
}

/*--Clean Horizontal Search--*/
#home-bodycontent #horizontal-search {
    display: none;
    max-width: 780px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}
#home-bodycontent #horizontal-search .form-group {
    display:none;
}
#home-bodycontent #horizontal-search .form-group.location-form-group {
    display: inline-block;
    width: calc(100% - 72px);
}
#home-bodycontent #horizontal-search .form-group.location-form-group .form-control {
    padding-top: 24px;
    padding-bottom: 24px;
    font-size: 18px;
    line-height: 18px;
    border-radius: 4px 0 0 4px;
}
#home-bodycontent #horizontal-search .form-group.location-form-group .token-input.tt-input {
    height: 24px;
}
#home-bodycontent #horizontal-search .form-group.location-form-group .tokenfield .token .close {
    line-height: 1;
}
#home-bodycontent #horizontal-search .form-group:last-of-type {
    display: inline-block;
    width: 72px;
}
#home-bodycontent #horizontal-search #qs-submit {
    height: 72px;
    border-radius: 0 4px 4px 0;
}
#home-bodycontent #horizontal-search #qs-submit .fa{
    margin-right: 0;
    font-size: 22px;
    color: #2B3747;
    line-height: 44px;
}
#home-bodycontent #horizontal-search #more-options {
    display: none;
}

#home-bodycontent .cover-title {
    display:none;
}
#home-bodycontent .cover-image.cover-overlay {
    opacity: 1 !important;
}

#home-bodycontent .information-bar {
    display: none;
}



/*--Remove Padding from Site Customizer Container--*/
#home-bodycontent .main-wrapper .content > .container-fluid {
    position: relative;
    z-index: 1;
    padding-left: 0;
    padding-right: 0;
}

#home-bodycontent .main-wrapper .content > .container-fluid > section#categories{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}




#seller-guide img {
    margin-top: -2rem;
}

.parallax-wrapper{
    position:absolute;
    top:0;
    object-fit:cover;
    height:100%;
    width:100%;
    display:block;
    opacity:.4;
    
}